@media only screen and (max-width: 1600px) {

	h1.wp-block-heading {
		font-size: 90px !important;
	}

	h2.has-extra-large-font-size {
		font-size: 60px !important;
		margin-bottom: 25px;
	}

}

@media only screen and (max-width: 1200px) {

	body:not(.home) main{
		padding-top: 115px;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-top: 3rem;
	}

	h1.wp-block-heading{
		font-size: 70px !important;
	}

	h2.has-extra-large-font-size{
		font-size: 60px !important;
	}

	header #btn-menu {
		z-index: 999;
		width: 35px;
		height: 32px;
		padding: 0;
		border: 0;
		background-color: transparent;
		display: flex;
		gap: 8px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		position: relative;
		cursor: pointer;
	}

	header #btn-menu span,
	header #btn-menu::before,
	header #btn-menu::after{
	  background-color: var(--blue);
	}

	header #btn-menu span,
	header #btn-menu::before,
	header #btn-menu::after {
		content: '';
		width: 100%;
		height: 2px;
		transition: all 280ms ease;
		position: absolute;
		left: 0;
	}

	header #btn-menu::before {
		top: 5px;
	}

	header #btn-menu::after {
		bottom: 5px;
	}

	header .bottom{
		height: 70px;
	}

	header.open #btn-menu span {
		background-color: var(--blue);
		opacity: 0;
	}

	header.open #btn-menu::before {
		background-color: var(--blue);
		transform: rotate(45deg);
		top: 50%;
	}

	header.open #btn-menu::after {
		background-color: var(--blue);
		transform: rotate(-45deg);
		top: 50%;
	}

	header nav {
		right: -100%;
		display: flex;
		position: fixed;
		background: white;
		top: 0;
		width: 100%;
		min-height: 100vh;
		align-items: center;
		justify-content: center;
		transition: all 300ms ease;
		flex-direction: column;
	}

	header nav .menu-principal-container {
		width: 100%;
		padding: 30px;
	}

	header .menu {
		gap: 35px;
		display: flex;
		flex-direction: column;
		align-items: start;
		justify-content: center;
	}

	header .menu li {
		margin: 0 !important;
	}

	header .menu li.lang-item {
		display: none;
	}

	header .idiomas {
		padding: 0;
		display: flex;
		gap: 20px;
		margin-top: 100px;
	}

	header .idiomas a {
		font-size: 22px;
		font-weight: 500;
	}

	header #logo {
		width: 160px;
	}

	header.open nav,
	header.open .top {
		right: 0;
	}

	header .menu a {
		font-size: 22px;
		font-weight: 300;
	}


}

@media only screen and (max-width: 720px) {

	:root{
		--wp--preset--font-size--large: 24px;
		--wp--preset--spacing--40: 20px;
		--wp--preset--font-size--medium: 16px;
	}

	body:not(.home) main{
		padding-top: 70px;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-top: 2rem;
	}

	h1.wp-block-heading {
		font-size: 50px !important;
	}

	h2.has-extra-large-font-size {
		font-size: 40px !important;
		margin-bottom: 20px;
	}

	.btn, .wp-block-button__link {
		padding: 12px 16px 12px 16px !important;
		font-size: 14px;
	}

	header .logos > img,
	header .logos span{
		display: none;
	}

	header .top{
		height: auto;
		display: none;
		order: 2;
		flex-direction: column;
		z-index: 9;
		gap: 10px;
		font-size: 12px;
		align-items: start;
		transition: all 400ms ease;
	}

	header.open .top {
		display: flex;
	}

	.sliderPortada .contenedor .contenido {
		color: white;
		width: min-content;
		padding: 0 !important;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: start;
		margin: 0 10%;
	}

	.center-txt {
		text-align: center;
	}

	.espaciado {
		padding: 50px 0px !important;
	}

	.img-alto {
		height: 30vh;
	}

	.order{
		order: 2;
	}

}


@media only screen and (max-width: 430px) {

	.sliderPortada .contenedor.right, 
	.sliderPortada .contenedor.left, 
	.sliderPortada .contenedor.center {
	  align-items: center;
	}

}	